[WAR-ArcticStronghold UTUIDataProvider_MapInfo]
MapName=WAR-ArcticStronghold
FriendlyName=ArcticStronghold
PreviewImageMarkup=<Images:WAR-ArcticStronghold.LevelPreview.ArticStronghold>
Description=The cold snap of winter hits this necris invaded planet as two teams fight for control of each other's power facility.
NumPlayers=10 to 24 Players